import { Layout } from 'antd';
const { Header, Footer, Sider, Content } = Layout;

import Props from '../components/props';

function LoginLayout(props: Props) {
    return (
        <Layout>
            <Content></Content>
            <Sider>
                <main>{props.children}</main>
            </Sider>
        </Layout>
    );
}

export default LoginLayout;
